Bug 76150 - mkbootdisk error message: grubby: bad argument --info: missing argument
Summary: mkbootdisk error message: grubby: bad argument --info: missing argument
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-17 16:10 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 06:28:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-17 16:10:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
I upgraded my kernel to 2.4.18-17.8.0, rebooted my PC, and ran mkbootdisk. It 
successfuly created the boot diskette, but it gave the following error message:
grubby: bad argument --info: missing argument

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade the kernel to 2.4.18-17.8.0
2. Reboot the PC
3. Type mkbootdisk 2.4.18-17.8.0
	

Actual Results:  I received the error message:
grubby: bad argument --info: missing argument


Expected Results:  No error messages should appear

Additional info:

Comment 1 Need Real Name 2002-11-14 21:17:15 UTC
I was mistaken when I said you have to upgrade the kernel to see this bug. It 
will occur with the Linux 8.0 base kernel (2.4.18-14)

Comment 2 Roozbeh Pournader 2003-02-18 14:54:39 UTC
Also confirmed here with kernel version 2.4.18-24.8.0.


Comment 3 Jeremy Katz 2003-02-19 06:28:53 UTC
This is fixed in 1.5.0-1


Note You need to log in before you can comment on or make changes to this bug.